Function
createSentinelRankDictionary
This functions creates the dictionary structure.
void createSentinelRankDictionary(dictionary, text)
Include Headers
seqan/index.h
Parameters

dictionary | The dictionary. Types: RankDictionary
text | A text to be transfered into a dictionary. Types: String

Member of
SentinelRankDictionary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57